    ASIDE[aria-label="Cookie Notice"] {
    --cookieMargin: 1rem;
    background-color: #fff;
    border-radius: .25rem;
    padding: 1.2rem;
    text-align: center;
    box-shadow: 0 0 18px rgba(0, 0, 0, .2);
    width: max-content;
    max-width: min(1140px, 80%);
    margin-top: var(--cookieMargin);
    bottom: var(--cookieMargin);
    left: 50%; /* of screenWidth */
    translate: -50%; /* [x-axis] of ownWidth */
    position: fixed;
    z-index: 100;
    box-sizing: border-box;
  }

  ASIDE[aria-label="Cookie Notice"] P {
    margin: 0 0 1rem
  }

  ASIDE[aria-label="Cookie Notice"] BUTTON {
    font-weight: bold;
    padding: 1rem;
    background-color: #002f87;
    color: #fff;
    border: 1px solid #000;
    cursor: pointer;
    margin: auto;

    &:hover,
    &:focus {
      background-color: #4c6dab;
      text-decoration: underline;
    }
  }

  @media (max-width: 768px) {
    ASIDE[aria-label="Cookie Notice"] {
      /* AI crowds it in mobile. */
      left: var(--cookieMargin);
      translate: unset;
      z-index: 2147483646; /* Our AI-vendor is really weird. */
    }
  }